Section: extra-web

Depends: desktop-file-utils, libnotify, qt-5

Depends (build): go

Links: Changelog, Report issues

Issue 311

Bad .deb Maintainer metadata

2.0.1-1 (arm64/go-1.18-survey-20220401)

Maintainer: Camber Huang<camberaosc.io>

Committer: (not found)

2.0.1-1 (ppc64el/go-1.18-survey-20220401)

Maintainer: Camber Huang<camberaosc.io>

Committer: (not found)

Issue 432

Library dependency without PKGDEP

2.0.1-1 (amd64/go-1.18-survey-20220401)

Also: 2.0.1-1 (amd64/stable) , 2.0.1-1 (arm64/go-1.18-survey-20220401) , 2.0.1-1 (arm64/stable) , 2.0.1-1 (loongson3/go-1.18-survey-20220401) , 2.0.1-1 (loongson3/stable) , 2.0.1-1 (ppc64el/go-1.18-survey-20220401) , 2.0.1-1 (ppc64el/stable) , 2.0.1-1 (riscv64/go-1.18-survey-20220401)

Depends: libsecret

libsecret 0.20.4 (amd64/stable)

  • libsecret-1.so.0